<? $this->layout()->disableLayout() ?>

<?php $langs = Cubix_I18n::getLangsByAppId($this->request()->application_id); ?>
<?php $d = reset($langs)->lang_id; ?>

<form class="form-common" action="<?= $this->baseUrl() ?>/system/static-content/edit?slug=<?= $this->slug ?>" method="post" class="form" id="agency">
	<fieldset>
		<div class="inner">
			<label for="slug">Slug</label>
			<input id="slug" class="txt w30" type="text" name="slug" value="<?= $this->slug ?>" disabled="disabled" />
		</div>		
		<div class="clear"></div>
	
	</fieldset>
	<div class="clear"></div>
	
	<fieldset class="mt10">
		<div id="value-tabs-edit">
			
			<ul class="mootabs_title">
				<? foreach ( $langs as $id ): ?>
				<li title="<?= $id->lang_id ?>"><img src="/img/flags/<?= $id->lang_id ?>.png" width="16" height="11" alt="" /></li>
				<? endforeach; ?>
			</ul>
			<? foreach ( $langs as $id ): ?>
			
			<div id="<?= $id->lang_id ?>" class="mootabs_panel">
				<div class="inner" style="padding-left:0">
					<label for="title_<?= $id->lang_id ?>">Title</label>
					<input class="txt w30" id="title_<?= $id->lang_id ?>" type="text" name="title_<?= $id->lang_id ?>" value="<?= $this->page[$id->lang_id]['title'] ?>" />
				</div>
				<div class="clear"></div>
				
				<div class="inner" style="padding-left:0">
					<label for="e_body_<?= $id->lang_id ?>">Body</label>
					<textarea rows="20" style="width:600px" class="txt" id="e_body_<?= $id->lang_id ?>" name="body_<?= $id->lang_id ?>" ><?= htmlentities($this->page[$id->lang_id]['body']) ?></textarea>
				</div>
				<div class="clear"></div>
			</div>
			<? endforeach; ?>
		</div>
	</fieldset>
</form>
